

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Wed, 16 Feb 2005 05:34:46 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.11/8.12.11) with ESMTP id j1FLYg2t039518	for
<[email-masked]>; Wed, 16 Feb 2005 05:34:43 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j1FLBqfs019042; Tue,
15 Feb 2005 15:28:13 -0600
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.3)
with spool id          340214 for [email-masked]; Tue,
15 Feb 2005 15:28:13 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j1FLSCSb091358
for <[email-masked]>; Tue, 15 Feb 2005 15:28:12 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.13.3/8.12.11) with ESMTP id j1FLS4r0021554
for          <[email-masked]>; Tue,
15 Feb 2005 15:28:05 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.13.3/8.12.11/Submit)
id          j1FLS4x1021553 for [email-masked]; Tue,
15 Feb 2005 15:28:04 -0600 (CST)
Date: Tue, 15 Feb 2005 15:28:04 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-EN: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-LibAffairs-MailScanner: Found to be clean
X-MailScanner-From: [email-masked]
X-Perlmx-Spam: Gauge=XXXIIIIIIII, Probability=38%,
Report='HASHBUSTER_BLOCK_V2 3.4, LINES_OF_YELLING_3 0.671,
__HASHBUSTER_BLOCK_V2_1 0, __HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

AXPZ20 KNHC 152127
TWDEP

TROPICAL WEATHER DISCUSSION
NWS TPC/NATIONAL HURRICANE CENTER MIAMI FL
2205 UTC TUE FEB 15 2005

TROPICAL WEATHER DISCUSSION FOR EASTERN PACIFIC OCEAN FROM
EQUATOR TO 32N...EAST OF 140W. THE FOLLOWING INFORMATION IS
BASED ON SATELLITE IMAGERY...WEATHER OBSERVATIONS...RADAR...
AND METEOROLOGICAL ANALYSIS.

BASED ON 1800 UTC SURFACE ANALYSIS AND SATELLITE IMAGERY THROUGH
2100 UTC.

..ITCZ...
INTERTROPICAL CONVERGENCE ZONE IS ALONG THE LINE 2N78W 6N90W
3N99W 2N116W 8N128W 7N140W.
THERE IS WIDELY SCATTERED MODERATE CONVECTION ASSOCIATED WITH
THE ITCZ FROM 3N TO 9N BETWEEN 90W AND 102W.

DISCUSSION...
UPPER TROUGH IS NORTHWEST OF A LINE THROUGH 32N119W TO 16N140W.
ASSOCIATED COLD FRONT IS ALONG A LINE THROUGH 32N123W TO 20N130W
THEN BECOMES A STATIONARY FRONT TO 14N140W.  WIDELY SCATTERED
SHOWERS ARE WITHIN 45 NM OF THE FRONT NORTH OF 20N.  SCATTERED
OCCASIONALLY BROKEN LOW CLOUDS ARE NORTHWEST OF THE FRONT.  THE
UPPER LEVELS WITHIN THE TROUGH ARE DRY INDICATING MODERATE TO
STRONG SUBSIDENCE.  THE STRONGEST SUBSIDENCE IS WITHIN 360 NM
LINE MARKING THE TROUGH.

ELSEWHERE AN UPPER LEVEL RIDGE IS NOTED.  MOST OF THE RIDGE AREA
IS DRY HOWEVER THERE ARE TWO EXCEPTIONS.  ONE IS WITHIN 500 NM
SOUTHEAST OF THE LINE 32N119W TO 20N130W WHERE MIDDLE AND UPPER
LEVEL MOISTURE IS BEING ADVECTED NORTHEASTWARD OVER NORTHWESTERN
MEXICO AND THE SOUTHWESTERN UNITED STATES.  OVERCAST MIDDLE AND
UPPER LEVEL ACCOMPANY THIS MOISTURE.  THE OTHER EXCEPTION IS
WHERE THE ITCZ CONVECTION MENTIONED ABOVE IS RELEASING MOISTURE
IN THE MIDDLE AND UPPER LEVELS WHICH IS BEING ADVECTED NORTHEAST
TOWARDS THE AREA FROM FAR EASTERN MEXICO TO NICARAGUA.  NOT MUCH
IN THE WAY OF CLOUDINESS IS ASSOCIATED WITH THIS MOISTURE.
SCATTERED LOW CLOUDS WITH LARGE AREAS OF CLEAR SKIES ARE FOUND
IN THE RIDGE AREA.

$$
LL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.